<?xml version="1.0" encoding="iso-8859-1"?>
<?xml-stylesheet type="text/xsl" href="static.xsl"?>
<html>
  <head>
    <link rel="stylesheet" href="screen.css" type="text/css"/>
<!--[if lt IE 6]>
<style type="text/css">
div.ThirdRowPageCount {
	width:65px;
}
</style>
<![endif]-->    
    <script type="text/javascript" src=".\JSW.js"></script>
  </head>
  <body class="JSWFrame" onload="JSWLoaded()" onmousedown="getMouseDown()">
    <img id="blackbar" src="Images\blackbar.png" alt=""/>
    <table id="containingTable">
      <tr>
        <td>
          <table id="FirstRow" class="FirstRowSize" cellspacing="0" cellpadding="0">
            <tr>
              <td class="FirstRowText">
                <div class="FirstRowText">
                  <span id="FilePath"> </span>
                </div>
              </td>
            </tr>
          </table>
          <table id="SecondRow" class="SecondRowSize" cellspacing="0" cellpadding="0">
            <tr>
              <td class="ProgressBarSize">
                <!-- Insert the progress bar -->
                <ProgressBar id="JSWProgress">
                  <NearEndCapEmpty>Images\statusbar_left_e.gif</NearEndCapEmpty>
                  <NearEndCapFull>Images\statusbar_left_f.gif</NearEndCapFull>
                  <Filled>Images\statusbar_fill.gif</Filled>
                  <Transition>Images\statusbar_trans.gif</Transition>
                  <Empty>Images\statusbar_unfilled.gif</Empty>
                  <FarEndCapEmpty>Images\statusbar_right_e.gif</FarEndCapEmpty>
                  <FarEndCapFull>Images\statusbar_right_f.gif</FarEndCapFull>
                </ProgressBar>
              </td>
              <td class="SecondRowHorizontalSpacer">
              </td>
              <td class="CancelButtonSize">
                <ImageButton id="CancelButton" onclick="CancelButtonClick()">
                  <Text>tip_CancelButton</Text>
                  <ImageUp>Images\jobcancel_reg.gif</ImageUp>
                  <ImageDown>Images\jobcancel_reg.gif</ImageDown>
                  <ImageHover>Images\jobcancel_over.gif</ImageHover>
                </ImageButton>
              </td>
            </tr>
          </table>
          <table id="ThirdRow" class="ThirdRowSize" cellspacing="0" cellpadding="0">
            <tr>
              <td>
                <div class="ThirdRowText">
                  <span id="JobStatus">
                    <Text>Printing</Text>
                  </span>
                </div>
              </td>
              <td>
                <div class="ThirdRowPageCount">
                  <span id="PageCount">
                    <Text>Page</Text>
                    <span id="CurrentPage">0</span>
                    <Text>Of</Text>
                    <span id="TotalPage">0</span>
                  </span>
                </div>
              </td>
              <td>
                <div class="ThirdRowCopyCount">
                  <span id="CopyCount">
                    <Text>left-paren</Text>
                    <Text>Copy</Text>
                    <span id="CurrentCopy">0</span>
                    <Text>Of</Text>
                    <span id="TotalCopy">0</span>
                    <Text>right-paren</Text>
                  </span>
                </div>
              </td>
              <td class="ThirdRowHorizontalSpacer">
              </td>
            </tr>
          </table>
        </td>
        <td>
            <a href="javascript:InkStatusClick()">
              <img src="Images/logo.png" class="LogoImage" id="Logo"/>
            </a>
        </td>
      </tr>
    </table>
    
  </body>
</html>
